@charset "utf-8";

/* ======================================================
 * layout_pc.css
 * ------------------------------------------------------
 * @media print, screen and (min-width: 768px)
 * - Common
 * - Header
 * - Main
 * - Assist
 * - Footer
 * - Other
 * - Clearfix
 * Media Queries
 * Print
====================================================== */

@media print,
screen and (min-width: 768px) {

  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  /* ----- a ----- */
  .breadcrumbs>li>a {
    color: #007ac7;
  }

  .breadcrumbs>li>a:hover {
    color: #54b8f7;
  }

  /* ----- sprite ----- */
  .header-utility .utility_links>li.type-products>a[target="_blank"]::after,
  .header-nav .nav_global>li>a[target="_blank"]::after,
  .menu-dropdown .dropdown_title>a::before,
  .menu-dropdown .dropdown_links_2 .dropdown_links_set .dropdown_links_image>a.block.a-video::after,
  .breadcrumbs>li:not(:last-child)::after,
  .footer-nav .nav_menu_main>li>a[target="_blank"]::after,
  .footer-guide .guide_image a.block.a-video::after {
    display: inline-block;
    background-image: url(../../common-files/img/cmn_sprite_ic01.png);
    background-repeat: no-repeat;
    vertical-align: middle;
    content: "";
  }

  .menu-dropdown .dropdown_title>a::before {
    width: 8px;
    height: 11px;
    background-position: 0px 0px;
  }

  .breadcrumbs>li:not(:last-child)::after {
    width: 7px;
    height: 9px;
    background-position: -40px 0px;
  }

  .header-nav .nav_global>li>a[target="_blank"]::after,
  .footer-nav .nav_menu_main>li>a[target="_blank"]::after {
    width: 12px;
    height: 11px;
    background-position: 0px -160px;
  }

  .header-utility .utility_links>li.type-products>a[target="_blank"]::after {
    width: 12px;
    height: 11px;
    background-position: -40px -160px;
  }

  .menu-dropdown .dropdown_links_2 .dropdown_links_set .dropdown_links_image>a.block.a-video::after,
  .footer-guide .guide_image a.block.a-video::after {
    width: 46px;
    height: 36px;
    background-position: -200px -320px;
  }

  /* ------------------------------------------------------
   * Header
  ------------------------------------------------------ */
  .Header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 71px;
    border-bottom: 1px solid #ececec;
    background-color: #fff;
  }

  .HeaderBody {
    width: 1200px;
    margin: 0 auto;
  }

  /* ----- header-identity ----- */
  .header-identity {
    float: left;
    padding: 13px 0 0 0;
  }

  /* ----- header-utility ----- */
  .header-utility {
    float: right;
    margin-left: 18px;
  }

  .header-utility .utility_links {
    border-right: 1px solid #eaeaea;
  }

  .header-utility .utility_links>li {
    display: table;
    float: right;
    border-left: 1px solid #eaeaea;
  }

  .header-utility .utility_links>li.type-menu {
    display: none;
  }

  .header-utility .utility_links>li>a {
    display: table-cell;
    height: 70px;
    padding: 0 17px 2px;
    color: #333;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
  }

  .header-utility .utility_links>li.type-products>a {
    padding: 0 14px 2px;
    color: #ff2d4a;
  }

  .header-utility .utility_links>li.type-contact>a {
    padding: 0 19px 2px;
    color: #ffa22b;
  }

  .header-utility .utility_links>li>a[target="_blank"]::after {
    margin-left: 7px;
  }

  .header-utility .utility_links>li>a:hover {
    background-color: #f4f4f4;
  }

  .header-utility .utility_links>li.type-products>a:hover {
    background-color: #ffe0e4;
  }

  .header-utility .utility_links>li.type-contact>a:hover {
    background-color: #fff1de;
  }

  /* ----- header-nav ----- */
  .header-nav {
    float: right;
  }

  .header-nav .nav_global {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
  }

  .header-nav .nav_global>li {
    position: relative;
  }

  .header-nav .nav_global>li>a {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 0 22px 2px;
    height: 70px;
    color: #333;
  }

  .header-nav .nav_global>li>a[target="_blank"]::after {
    margin-left: 7px;
  }

  .header-nav .nav_global>li>a>span {
    position: relative;
    display: inline-block;
  }

  .header-nav .nav_global>li:not(.is-active)>a:hover {
    background-color: #f4f4f4;
  }

  .header-nav .nav_global>li.is-current>a {
    background-color: #f4f4f4;
  }

  .header-nav .nav_global>li.is-active>a {
    background-color: #ddd;
  }

  .header-nav .nav_global>li.is-active>a>span::after {
    position: absolute;
    bottom: -4px;
    left: 0;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #2c2c2c;
    content: "";
  }

  /* ----- menu-dropdown ----- */
  .menu-dropdown {
    display: none;
    position: fixed;
    top: 70px;
    left: 50%;
    z-index: 1000;
    width: 1200px;
    margin-left: -600px;
    border: 5px solid #ddd;
    background-color: #fff;
  }

  .menu-dropdown>.dropdown_inner {
    display: table;
    table-layout: fixed;
    width: 100%;
  }

  .menu-dropdown>.dropdown_inner>.dropdown_heading {
    display: table-cell;
    width: 165px;
    padding: 30px 15px 30px 35px;
    border-right: 1px solid #eaeaea;
    background: url(../img/menu_bg01.png) no-repeat 0 0;
    text-align: left;
    vertical-align: top;
  }

  .menu-dropdown>.dropdown_inner>.dropdown_content {
    display: table-cell;
    padding: 35px 35px 30px 40px;
    text-align: left;
    vertical-align: top;
  }

  .menu-dropdown .dropdown_title>a {
    position: relative;
    display: inline-block;
    padding-left: 1em;
    font-size: 1.8rem;
  }

  .menu-dropdown .dropdown_title>a::before {
    position: absolute;
    top: .55em;
    left: 0;
  }

  .menu-dropdown .dropdown_column>.dropdown_col_item {
    float: left;
  }

  .menu-dropdown .dropdown_column>.dropdown_col_item+.dropdown_col_item {
    margin-left: 50px;
  }

  .menu-dropdown .dropdown_links>.dropdown_links_block {
    float: left;
    width: 180px;
    margin-left: 40px;
  }

  .menu-dropdown .dropdown_links[data-count-pc="2"]>.dropdown_links_block:nth-child(2n+1) {
    clear: left;
    margin-left: 0;
  }

  .menu-dropdown .dropdown_links[data-count-pc="2"]>.dropdown_links_block:nth-child(n+3) {
    margin-top: 20px;
  }

  .menu-dropdown .dropdown_links .dropdown_links_list>li {
    border-bottom: 1px solid #dcdcdc;
  }

  .menu-dropdown .dropdown_links .dropdown_links_list>li>a {
    display: block;
    padding: 10px 0 12px;
    font-size: 1.3rem;
    line-height: 1.5;
  }

  .menu-dropdown .dropdown_links .dropdown_links_list>li:nth-child(1)>a {
    padding-top: 0;
  }

  .menu-dropdown .dropdown_links_2>.dropdown_links_block {
    float: left;
    width: 235px;
    margin-left: 30px;
  }

  .menu-dropdown .dropdown_links_2[data-count-pc="2"]>.dropdown_links_block:nth-child(2n+1) {
    clear: left;
    margin-left: 0;
  }

  .menu-dropdown .dropdown_links_2[data-count-pc="2"]>.dropdown_links_block:nth-child(n+3) {
    margin-top: 20px;
  }

  .menu-dropdown .dropdown_links_2 .dropdown_links_set .dropdown_links_caption {
    margin: 0 0 10px 0;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.5;
  }

  .menu-dropdown .dropdown_links_2 .dropdown_links_set .dropdown_links_image>a.block {
    position: relative;
  }

  .menu-dropdown .dropdown_links_2 .dropdown_links_set .dropdown_links_image>a.block.a-video::after {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    margin: -16px 0 0 -23px;
  }

  /* ----- イチオシ商品カルーセル ----- */
  .menu-dropdown .dropdown_column.splide {
    margin-top: 16px;
    padding-bottom: 24px;
    min-height: 228px;
    visibility: visible;
    opacity: 0;
    transition: opacity .1s ease-out;
  }

  .menu-dropdown .dropdown_column.splide.is-active,
  .menu-dropdown .dropdown_column.splide.is-noslide {
    /* display: block; */
    opacity: 1;
    min-height: auto;
  }

  .menu-dropdown .dropdown_column.splide.is-noslide {
    padding-bottom: 0;
  }

  .menu-dropdown .dropdown_column.splide .dropdown_links_caption {
    margin: 0 0 7px 0;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.5;
  }

  .menu-dropdown .dropdown_column.splide .tools-navi-index::after {
    display: none;
  }

  .menu-dropdown .dropdown_column.splide:not(.is-active) .tools-navi-index {
    display: flex;
    gap: 16px;
  }

  .menu-dropdown .dropdown_column.splide.is-noslide .tools-navi-index {
    display: grid;
    gap: 16px;
    grid-template-columns: repeat(auto-fill, minmax(min(225px, 100%), 1fr));
  }

  .menu-dropdown .dropdown_column.splide .tools-navi-index .tools_item {
    float: none;
    margin: 0;
  }

  .menu-dropdown .dropdown_column.splide .tools-navi-index .block {
    display: flex;
    height: 100%;
    flex-direction: column;
    border: 1px solid #C9C9C9;
    box-sizing: border-box;
  }

  .menu-dropdown .dropdown_column.splide .tools-navi-index .tools_caption {
    display: flex;
    flex-grow: 1;
    background-color: #494949;
    align-items: center;
  }

  .menu-dropdown .dropdown_column.splide .splide__pagination {
    font-size: 0px;
    bottom: 0;
    padding: 0;
  }

  .menu-dropdown .dropdown_column.splide .splide__pagination__page {
    margin: 0 4px;
    opacity: 1;
    background: #C9C9C9;
  }

  .menu-dropdown .dropdown_column.splide .splide__pagination__page.is-active {
    background: #494949;
    transform: scale(1);
  }

  .menu-dropdown .dropdown_column.splide .splide__arrow {
    width: 32px;
    height: 32px;
    background: #000;
    opacity: 1;
    border: 2px solid #fff;
    transition: background-color .3s ease-out;
  }

  .menu-dropdown .dropdown_column.splide .splide__arrow:disabled {
    /* opacity: 0.4; */
    background: #ddd;
  }

  .menu-dropdown .dropdown_column.splide .splide__arrow svg {
    display: none;
  }

  .menu-dropdown .dropdown_column.splide .splide__arrow--prev {
    left: 0;
    translate: -45% 0;
    opacity: 1;
  }

  .menu-dropdown .dropdown_column.splide .splide__arrow--prev::before {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: url(../../common-files/img/cmn_sprite_ic01.png) center no-repeat;
    background-position: -70px 8px;
    scale: -1 1;
  }

  .menu-dropdown .dropdown_column.splide .splide__arrow--next {
    right: 0;
    translate: 45% 0;
    opacity: 1;
  }

  .menu-dropdown .dropdown_column.splide .splide__arrow--next::before {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: url(../../common-files/img/cmn_sprite_ic01.png) center no-repeat;
    background-position: -70px 8px;
  }


  /* ----- header-sliding ----- */
  .header-sliding {
    display: none !important;
  }

  /* ----- menu-overlay ----- */
  .menu-overlay {
    display: none !important;
  }

  /* ------------------------------------------------------
   * Main
  ------------------------------------------------------ */
  .MainBody {
    margin-top: 71px;
  }

  /* ----- pageGuide ----- */
  .pageGuide {
    width: 1200px;
    margin: 0 auto;
    padding: 5px 0;
  }

  .pageGuide>*:first-child {
    margin-top: 0 !important;
  }

  /* breadcrumbs */
  .breadcrumbs {
    float: left;
  }

  .breadcrumbs>li {
    position: relative;
    float: left;
    margin-right: 7px;
    padding-right: 14px;
    font-size: 1.2rem;
  }

  .breadcrumbs>li:last-child {
    padding-right: 0;
  }

  .breadcrumbs>li:not(:last-child)::after {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -4px;
  }

  /* ----- pageHead ----- */
  .pageHead>*:first-child {
    margin-top: 0 !important;
  }

  .pageHead .heading-lv1 {
    width: 1200px;
    margin: 0 auto;
  }

  /* ----- container ----- */
  .container {
    width: 1200px;
    margin: 0 auto;
  }

  .container[data-wide="true"] {
    width: auto;
  }

  /* contents */
  [data-sidebar="true"] .contents {
    overflow: hidden;
    float: left;
    width: 912px;
  }

  .contents>*:first-child,
  .contents>*:first-child>[class*="heading-lv"] {
    margin-top: 0 !important;
  }

  [class*="contents-wrap"] {}

  [class*="contents-wrap"]>.contents_inner {
    width: 1200px;
    margin: 0 auto;
  }

  [class*="contents-wrap"]>*:first-child,
  [class*="contents-wrap"]>section:first-child>[class*="heading-lv"],
  [class*="contents-wrap"]>.contents_inner>*:first-child,
  [class*="contents-wrap"]>.contents_inner>section:first-child>[class*="heading-lv"] {
    margin-top: 0 !important;
  }

  .contents-wrap {
    padding: 80px 0 0;
    background-color: #fff;
  }

  .contents-wrap-v2 {
    padding: 65px 0 35px;
    background-color: #f4f4f4;
  }

  .contents-wrap-v3 {
    padding: 65px 0 60px;
    background-color: #f4f4f4;
  }

  /* sidebar */
  [data-sidebar="true"] .sidebar {
    float: right;
    width: 240px;
  }

  /* ------------------------------------------------------
   * Footer
  ------------------------------------------------------ */
  .Footer {
    /* margin-top: 96px; */
    margin-top: 124px;
  }

  .FooterUtility {
    padding: 30px 0 28px;
    background-color: #494949;
  }

  /* ----- footer-banner ----- */
  .footer-banner {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
  }

  .footer-banner .banner_list {
    padding: 0 20px;
  }

  .footer-banner .banner_list::before,
  .footer-banner .banner_list::after {
    position: absolute;
    top: 0;
    z-index: 2;
    display: block;
    width: 10px;
    height: 100%;
    background-color: #494949;
    content: "";
  }

  .footer-banner .banner_list::before {
    left: 20px;
  }

  .footer-banner .banner_list::after {
    right: 20px;
  }

  .footer-banner .banner_list .slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 2;
    display: block;
    width: 22px;
    height: 22px;
    margin-top: -11px;
    padding: 0;
    border: none;
    background-color: transparent;
    text-indent: -9999em;
    outline: none;
    cursor: pointer;
  }

  .footer-banner .banner_list .slick-arrow.slick-prev {
    left: 5px;
    border-top: 2px solid #a9a9a9;
    border-left: 2px solid #a9a9a9;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .footer-banner .banner_list .slick-arrow.slick-next {
    right: 5px;
    border-top: 2px solid #a9a9a9;
    border-right: 2px solid #a9a9a9;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .footer-banner .banner_list .banner_item {
    float: left;
    padding: 0 10px;
  }

  /* ----- footer-wrap ----- */
  [class^="footer-wrap"] {
    clear: both;
  }

  [class^="footer-wrap"]>*:first-child {
    margin-top: 0 !important;
  }

  .footer-wrap {
    position: relative;
    background-color: #fff;
  }

  .footer-wrap::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #000;
    background-image: -webkit-linear-gradient(left, #00b0a0 0%, #00b0a0 25%, #007ec8 25%, #007ec8 50%, #ffa22b 50%, #ffa22b 75%, #ff2d4a 75%, #ff2d4a 100%);
    background-image: -moz-linear-gradient(left, #00b0a0 0%, #00b0a0 25%, #007ec8 25%, #007ec8 50%, #ffa22b 50%, #ffa22b 75%, #ff2d4a 75%, #ff2d4a 100%);
    background-image: -ms-linear-gradient(left, #00b0a0 0%, #00b0a0 25%, #007ec8 25%, #007ec8 50%, #ffa22b 50%, #ffa22b 75%, #ff2d4a 75%, #ff2d4a 100%);
    background-image: linear-gradient(to right, #00b0a0 0%, #00b0a0 25%, #007ec8 25%, #007ec8 50%, #ffa22b 50%, #ffa22b 75%, #ff2d4a 75%, #ff2d4a 100%);
    content: "";
  }

  .footer-wrap-v2 {
    padding: 15px 0;
    background-color: #f5f5f5;
  }

  /* ----- footer-nav ----- */
  .footer-nav {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    width: 1200px;
    margin: 0 auto;
  }

  .footer-nav .nav_block {
    padding: 35px 30px 15px;
    border-left: 1px solid #f4f4f4;
  }

  .footer-nav .nav_block:last-child {
    border-right: 1px solid #f4f4f4;
  }

  .footer-nav .nav_block:nth-child(1) {
    width: 19.8%;
  }

  .footer-nav .nav_block:nth-child(2) {
    width: 16.1%;
  }

  .footer-nav .nav_block:nth-child(3) {
    width: 19.6%;
  }

  .footer-nav .nav_block:nth-child(4) {
    width: 15.6%;
  }

  .footer-nav .nav_block:nth-child(5) {
    width: 28.9%;
    padding-right: 5px;
  }

  .footer-nav .nav_block>*:first-child {
    margin-top: 0 !important;
  }

  .footer-nav .nav_menu_main>li {
    font-size: 1.4rem;
    line-height: 1.5;
  }

  .footer-nav .nav_menu_main>li+li {
    margin-top: 15px;
  }

  .footer-nav .nav_menu_main>li>a {
    font-weight: bold;
  }

  .footer-nav .nav_menu_main>li>a[target="_blank"]::after {
    margin-left: 7px;
  }

  .footer-nav .nav_menu_sub {
    margin: 15px 0 0 0;
  }

  .footer-nav .nav_menu_sub>li {
    font-size: 1.2rem;
    line-height: 1.5;
  }

  .footer-nav .nav_menu_sub>li>a[target="_blank"]::after {
    margin-left: 7px;
  }

  /* ----- footer-guide ----- */
  .footer-guide {
    margin-top: 15px;
  }

  .footer-guide .guide_title {
    margin-bottom: 10px;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.5;
  }

  .footer-guide .guide_image {
    max-width: 260px;
    height: auto;
  }

  .footer-guide .guide_image a.block {
    position: relative;
  }

  .footer-guide .guide_image a.block.a-video::after {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    margin: -16px 0 0 -23px;
  }

  /* ----- footer-legal ----- */
  .footer-legal {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
    margin-top: 15px;
  }

  .footer-legal .legal_image .legal_logo {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
  }

  .footer-legal .legal_image .legal_logo_1 {
    width: 41px;
    padding-top: 3px;
  }

  .footer-legal .legal_image .legal_logo_2 {
    width: 53px;
    margin-left: 6px;
  }

  .footer-legal .legal_image .legal_caption {
    margin-top: 5px;
    font-size: 1.0rem;
    white-space: nowrap;
  }

  .footer-legal .legal_text {
    padding-right: 15px;
  }

  .footer-legal .legal_text .legal_text_description {
    font-size: 1.2rem;
    line-height: 1.5;
  }

  /* ----- footer-identity ----- */
  .footer-identity {
    width: 1200px;
    margin: 0 auto;
  }

  /* ----- footer-policy ----- */
  .footer-policy {
    float: left;
  }

  .footer-policy .policy_links>li {
    float: left;
    margin-right: 60px;
    font-size: 1.2rem;
    line-height: 1.5;
  }

  /* ----- footer-copyright ----- */
  .footer-copyright {
    float: right;
    line-height: 1;
  }

  .footer-copyright>small {
    font-size: 1.2rem;
    line-height: 1.5;
  }

  /* ----- Pagetop ----- */
  .Pagetop {
    position: fixed;
    bottom: 90px;
    left: 50%;
    z-index: 1000;
    margin-left: 640px;
  }

  .Pagetop a {
    display: block;
    width: 46px;
    height: 46px;
    background: url(../img/ftr_pagetop_bt01.png) no-repeat 0 0;
    text-indent: -9999em;
    outline: none;
  }

  /* ------------------------------------------------------
   * Other
  ------------------------------------------------------ */

  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .HeaderBody::after,
  .header-utility .utility_links::after,
  .menu-dropdown .dropdown_column::after,
  .menu-dropdown .dropdown_links::after,
  .menu-dropdown .dropdown_links_2::after,
  .pageGuide::after,
  .breadcrumbs::after,
  .container::after,
  .footer-identity::after,
  .footer-policy .policy_links::after {
    display: block;
    clear: both;
    content: "";
  }
}

/* ======================================================
 * Media Queries
====================================================== */
@media screen and (min-width: 768px) and (max-width: 1372px) {
  .Pagetop {
    right: 0;
    left: auto;
    margin-left: 0;
  }
}

/* ======================================================
 * Print
====================================================== */
@media print {
  body {
    width: 1280px !important;
    margin: 0 auto !important;
  }

  body[data-browser="chrome"] {
    zoom: .85;
  }

  .pc-hidden,
  .Pagetop {
    display: none !important;
  }

  .Header {
    position: static !important;
  }

  .MainBody {
    margin-top: 0 !important;
  }
}